.leftad img {width: 100%;object-fit: cover;}
@media screen and (min-width:1241px) and (max-width:1500px){



}
@media screen and (min-width:1025px) and (max-width:1240px){
	.advert-item-col-3,.advert-item-col-4{min-height: 302px;}
	.advert-img img{height: 190px;object-fit: cover;}
	
}
@media screen and (min-width:901px) and (max-width:1024px){
	.advert-item-col-3,.advert-item-col-4{min-height: 302px;}
	.advert-img img{height: 190px;object-fit: cover;}
}
@media screen and (min-width:768px) and (max-width:900px){
	.advert-item-col-3,.advert-item-col-4{min-height: 290px;}
	.advert-img img{height: 190px;object-fit: cover;}
	.adverts-list .advert-item span.advert-link{font-size: 14px !important;}
	.advert-price{font-size: 1em !important;}
}
@media (max-width: 980px){
	.leftad img{width: 240px !important;height: auto !important;}
	.leftad{text-align: center;}

}
@media screen and (min-width:761px) and (max-width:767px){
	.advert-item-col-3,.advert-item-col-4{min-height: 290px;}
	.advert-img img{height: 190px;object-fit: cover;}
	.adverts-list .advert-item span.advert-link{font-size: 14px !important;}
	.advert-price{font-size: 1em !important;}
}
@media screen and (min-width:601px) and (max-width:760px){
	.advert-item-col-3{min-height: auto;}
	.adverts-list .advert-item span.advert-link{font-size: 14px !important;text-align: center;}
	.advert-price{font-size: 1em !important;}
	.limit-excerpt{margin-left: 0 !important;}
}
	
@media screen and (min-width:481px) and (max-width:600px){
	.advert-item-col-3{min-height: auto;}
	.adverts-list .advert-item span.advert-link{font-size: 14px !important;text-align: center;}
	.advert-price{font-size: 1em !important;}
	.limit-excerpt{margin-left: 0 !important;}
	.limit-excerpt p{font-size: 16px !important;width: 100%;float: left;}
}

@media screen and (max-width:480px){
	.advert-item-col-3{min-height: auto;}
	.adverts-list .advert-item span.advert-link{font-size: 14px !important;text-align: center;}
	.advert-price{font-size: 1em !important;}
	.limit-excerpt{margin-left: 0 !important;}
	.limit-excerpt p{font-size: 16px !important;width: 100%;float: left;}
	.et_pb_kkblogext_0 .et_pb_post{padding:10px !important;}
	.et_pb_kkblogext_0 .et_pb_post h2{font-size: 18px !important;}

}
